Bug 804584 - [ovirt] [web-admin] aggregated login command to multiple SCSI targets
[ovirt] [web-admin] aggregated login command to multiple SCSI targets
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 06:37 EDT by Haim
Modified: 2016-02-10 11:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 17:50:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-19 06:37:02 EDT
Description of problem:

Problem - Case:

Today, when I want to login to several SCSI targets after perfroming discovery command, I need to either login manually to each target, or perform login all.
on both cases, each login target requires getDeviceList command on vds side which can be heavy, what I ask is simple; 

- add a check-box near each target 
- user will check all the targets he desires 
- once done, he will commit the login button

the command that will be sent to vds will include a list of targets, then, getDeivceList will be sent.
Comment 1 Itamar Heim 2013-01-30 17:50:42 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.